{
    "@@locale": "en",
    "categoryHealth": "Health",
    "categoryCar": "Car",
    "categoryFood": "Food",
    "categoryTravel": "Travel",
    "next": "Next",
    "back": "Back",
    "finish": "Finish",
    "errorEmptyName": "Name cannot be empty",
    "welcome": "Welcome!",
    "welcomeAboutPrasule": "Prašule is an expense tracker tool designed for people, who don't want to spend too much time filling in all the little details.",
    "welcomeInstruction": "On this screen you will set up your 'wallet', in which you will track your expenses categorized under categories, which you can later set in the settings menu.",
    "setupWalletNameCurrency": "Set your wallet's name and default currency",
    "setupNamePlaceholder": "Your awesome name here...",
    "setupCurrency": "Currency: {currency}",
    "@setupCurrency": {
        "description": "Shows the currently selected currency on the setup screen",
        "placeholders": {
            "currency": {
                "type": "String",
                "example": "CZK"
            }
        }
    },
    "setupCategoriesHeading": "Create categories",
    "setupCategoriesEditHint": "Tap on the icon or name to edit it",
    "ok": "Ok",
    "cancel": "Cancel",
    "setupCategoriesEditingName": "Editing name",
    "setupWalletNamePlaceholder": "Edit me",
    "addNew": "Add new",
    "addCamera": "Add through camera",
    "addGallery": "Add through saved image",
    "home": "Home",
    "settings": "Settings",
    "about": "About",
    "noEntries": "No entries :(",
    "noEntriesSub": "Add one using the floating action button.",
    "sureDialog": "Are you sure?",
    "deleteSure": "Do you really want to delete this entry?",
    "missingOcr": "You don't have any OCR language data downloaded!",
    "download": "Download",
    "ocrLoading": "Loading text from image, please wait a moment...",
    "yes": "Yes",
    "no": "No",
    "ocrSelect": "Select languages for OCR",
    "createEntry": "Create new entry",
    "name": "Name",
    "amount": "Amount",
    "type": "Type",
    "expense": "Expense",
    "income": "Income",
    "category": "Category",
    "save": "Save",
    "downloadedOcr": "View downloaded OCR data",
    "downloadedOcrDesc": "This data is used by the OCR engine to recognize text from pictues",
    "ocr": "OCR",
    "ocrData": "OCR Data",
    "downloaded": "Downloaded",
    "deleteOcr": "Do you really want to delete '{lang}' OCR data?\nYou will not be able to use these language data when scanning pictures.",
    "@deleteOcr": {
        "description": "Shown when a user wants to delete OCR data through settings",
        "placeholders": {
            "lang": {
                "type": "String",
                "example": "ces"
            }
        }
    },
    "langDownloadDialog": "Downloading {lang}, please wait...",
    "@langDownloadDialog": {
        "description": "Shown as a title of a dialog while downloading new OCR data",
        "placeholders": {
            "lang": {
                "type": "String",
                "example": "ces"
            }
        }
    },
    "langDownloadProgress": "Download progress: {progress} %",
    "@langDownloadProgress": {
        "description": "Progress percentage shown while downloading OCR data",
        "placeholders": {
            "progress": {
                "type": "num",
                "example": "99.7"
            }
        }
    },
    "addingFromOcr": "Add from OCR",
    "license": "©️ 2023 Matyáš Caras\nReleased under the GNU AGPL license version 3\nIncludes the tessdata_fast English trained data, ©️ tessdata_fast / Tesseract contributors, used under the Apache 2.0 license",
    "description": "Description",
    "newWallet": "Add new wallet",
    "walletExists": "A wallet with this name already exists!",
    "setupStartingBalance": "Starting balance",
    "graphs": "Graphs",
    "createTestData": "Create test data",
    "yearly": "Yearly",
    "monthly": "Monthly",
    "expenses": "Expenses",
    "expensesForMonth": "{month} expenses: {value}",
    "@expensesForMonth": {
        "description": "Shown as a tooltip when touching expense graph",
        "placeholders": {
            "month": {
                "type": "String",
                "example": "January"
            },
            "value": {
                "type": "String",
                "example": "5000 Kč"
            }
        }
    },
    "incomeForMonth": "{month} income: {value}",
    "@incomeForMonth": {
        "description": "Shown as a tooltip when touching income graph",
        "placeholders": {
            "month": {
                "type": "String",
                "example": "January"
            },
            "value": {
                "type": "String",
                "example": "5000 Kč"
            }
        }
    },
    "expensesForDay": "Expenses: {value}",
    "@expensesForDay":{
        "description": "Shown as a tooltip when touching expense graph",
        "placeholders": {
            "value": {
                "type": "String",
                "example": "5000 Kč"
            }
        }
    },
    "incomeForDay": "Income: {value}",
    "@incomeForDay":{
        "description": "Shown as a tooltip when touching expense graph",
        "placeholders": {
            "value": {
                "type": "String",
                "example": "5000 Kč"
            }
        }
    },
    "settingsAppearance":"Appearance",
    "graphType":"Graph type",
    "graphTypeDesc":"Choose whether to show line or bar chart and where",
    "lineChart":"Line chart",
    "barChart":"Bar chart",
    "selectType":"Select type",
    "enableYou":"Enable Material You (May require an app restart)",
    "enableYouDesc":"The app will use a color scheme from your wallpaper",
    "editCategories":"Edit categories",
    "editCategoriesDesc":"Add, edit or remove categories from a wallet",
    "wallet":"Wallet",
    "noCategory":"No category",
    "done":"Done",
    "pickColor":"Pick a color",
    "changeDate":"Change what month/year to pick data from",
    "recurringPayments":"Recurring payments",
    "recurEvery":"{count, plural, other{Recur every}}",
    "@recurEvery":{
        "description": "Shown when creating recurring entries, ex.: Recur every 2 months",
        "placeholders": {
            "count":{
                "description": "Specifies how many X are being counted",
                "type": "int"
            }
        }
    },
    "monthCounter":"{count, plural, =1{month} other{months} }",
    "@monthCounter":{
        "placeholders": {
            "count":{
                "description": "Specifies how many months are being counted",
                "type": "int"
            }
        }
    },
    "dayCounter":"{count, plural, =1{day} other{days} }",
    "@dayCounter":{
        "placeholders": {
            "count":{
                "description": "Specifies how many days are being counted",
                "type": "int"
            }
        }
    },
    "yearCounter":"{count, plural, =1{year} other{years} }",
    "@yearCounter":{
        "placeholders": {
            "count":{
                "description": "Specifies how many years are being counted",
                "type": "int"
            }
        }
    },
    "startingWithDate": "starting",
    "@startingWithDate":{
        "description": "Shown after 'Recur every X Y', e.g. 'Recur every 2 month starting 20th June 2023'"
    },
    "evenMoney":"You're on the same balance as last month.",
    "balanceStatusA": "Your balance is ",
    "balanceStatusB": " compared to last month.",
    "searchLabel":"Search entries...",
    "exportSingle":"Export a wallet",
    "exportSingleDesc":"Saves a single wallet into your downloads directory",
    "exportArchive":"Export archive",
    "exportArchiveDesc":"Exports all wallets into an archive to your downloads directory",
    "importSingle":"Import a wallet",
    "importSingleDesc":"Imports a single wallet from file",
    "importArchive":"Import archive",
    "importArchiveDesc":"Imports all valid wallets inside an archive",
    "settingsData":"Data",
    "selectExportWallet":"Select a wallet to export",
    "exportError":"An error occured trying to export wallet",
    "exportCompleted":"Export completed",
    "importCompleted":"Import completed",
    "setup":"Setup",
    "sourceCode":"Source code",
    "sortNewest":"Newest first",
    "sortOldest":"Oldest first",
    "sort":"Sort",
    "search":"Search",
    "expensesPerYear":"Expenses per month in {year}",
    "@expensesPerYear":{
        "placeholders": {
            "year":{
                "description": "The year of the monthly expense sum",
                "example": "2024",
                "type": "int"
            }
        }
    },
    "expensesPerMonth":"Expenses per day during {monthYear}",
    "@expensesPerMonth":{
        "placeholders": {
            "monthYear":{
                "description": "Month and year formatted through DateFormat class",
                "example": "June, 2024",
                "type": "String"
            }
        }
    },
    "incomePerYear":"Income per month in {year}",
    "@incomePerYear":{
        "placeholders": {
            "year":{
                "description": "The year of the monthly expense sum",
                "example": "2024",
                "type": "int"
            }
        }
    },
    "incomePerMonth":"Income per day during {monthYear}",
    "@incomePerMonth":{
        "placeholders": {
            "monthYear":{
                "description": "Month and year formatted through DateFormat class",
                "example": "June, 2024",
                "type": "String"
            }
        }
    },
    "date":"Date",
    "incomePlural":"Income",
    "@incomePlural":{
        "description": "Plural form of 'Income'"
    },
    "expensesPerMonthCategory":"Expenses per category during {monthYear}",
    "@expensesPerMonthCategory":{
        "placeholders": {
            "monthYear":{
                "description": "Month and year formatted through DateFormat class",
                "example": "June, 2024",
                "type": "String"
            }
        }
    },
    "expensesPerYearCategory":"Expenses per category in {year}",
    "@expensesPerYearCategory":{
        "placeholders": {
            "year":{
                "description": "The year",
                "example": "2024",
                "type": "int"
            }
        }
    },
    "incomePerMonthCategory":"Income per category during {monthYear}",
    "@incomePerMonthCategory":{
        "placeholders": {
            "monthYear":{
                "description": "Month and year formatted through DateFormat class",
                "example": "June, 2024",
                "type": "String"
            }
        }
    },
    "incomePerYearCategory":"Income per category in {year}",
    "@incomePerYearCategory":{
        "placeholders": {
            "year":{
                "description": "The year",
                "example": "2024",
                "type": "int"
            }
        }
    },
    "selectYear":"Select a year",
    "selectMonth":"Select a month and year"
}